<?php

//				======ENGLISH TRANSLATION======
//				 ======SIMPLE INPUT TABS======
//				   ======TRANSLATE ME!======

$i18n = array(
// Nice little message in the source code
'SIT_ADDED'			=> 'Added by the Simple Input Tabs Plugin',
//name of default tab!
'DEFAULT_TAB'			=> 'Main',
// Welcome messages that appear when new pages and/or tabs are opened.
'WELCOME_NEW_PAGE'		=> 'Welcome to your new page!',
'WELCOME_PAGE_BLURB'		=> 'Remove this text and add your content here. Use the named tabs to add content to different areas of your web page. Don\'t forget to add a title to your page, above.',
'WELCOME_TAB_BLURB'		=> 'Add your content to the section:',
//error messages
'ERROR404'			=> 'Error 404: Content requested was not found.',
'TAB_RETURN_PROBLEM'		=> 'There was a problem with your Tab request.',
'DUPLICATE_TABS'		=> 'Your selected Template has duplicate Tabs of the same name.',
'ILLEGAL_TABS'			=> 'There are one or more Tabs in your template that use illegal characters. They have been hidden.',
'WARNING'				=> 'WARNING!',
//helpful messages
'WILL_SAVE'				=> 'Clicking a Tab above will SAVE and switch inputs.',
'CURRENTLY_EDITING'		=> 'You are currently editing:',
'CHANGE_TEMPLATE'		=> 'If you change the Page Template, you will need to SAVE in order for your Tabs to update.',
'TAB_SECTION_NAME'		=> 'Content for this Tab goes in:',
'PREVIEW_BUTTON'		=> 'Display Tab Locations.',
// preview page
'SECTION_CODE'			=> 'This section is populated by the code:',
'REPLACE_CODE'			=> 'For proper functionality you should change the code to:'
);



//				======SIMPLE CONFIGURATION OPTIONS======
//======DELETE ALL BELOW THIS LINE IF YOU DO NOT WANT CONFIGURATIONS HERE======

global $SIT_OPTIONS;
/*	---------------------------------------------------------------------------------
*	IF YOU WISH TO TURN OFF THIS PLUGINS' ERROR 404 MESSAGES, CHANGE: true TO: false.
*	---------------------------------------------------------------------------------*/
	$SIT_OPTIONS['error404'] = true;
/*	---------------------------------------------------------------------------------*/

/*	---------------------------------------------------------------------------------
*	CHANGE THE NUMBER TO DISPALY TABS IN DIFFERENT LOCATIONS:
*	3	=	Javascript tabs above the edit box. No page reloads.
*	2	=	Button tabs above the edit box. Page reloads each tab change.
*	1	=	Button tabs below the edit box. Classic mode. Page reloads.
*	0	=	DEBUGGING: All tabs visible. Don't use this.
*	---------------------------------------------------------------------------------*/
	$SIT_OPTIONS['tab-location'] = 3;
/*	---------------------------------------------------------------------------------*/

/*	---------------------------------------------------------------------------------
*	IF YOU WANT TO GIVE PERMISSION TO HAVE PLUGINS PLACE DATA ON TOP OR BELOW YOUR
*	!!EXTRA!! CONTENT, MAKE THESE VALUES TRUE. (PLUGINS CAN STILL PLACE DATA ABOVE OR
*	BELOW YOUR 'MAIN' CONTENT SECTION REGARDLESS OF THIS SETTING.
*	---------------------------------------------------------------------------------*/
	$SIT_OPTIONS['content-top']	= false;
	$SIT_OPTIONS['content-bottom']	= false;
/*	---------------------------------------------------------------------------------*/

/*	---------------------------------------------------------------------------------
*	IF YOU WISH TO CHANGE THE COLOUR OF THE CURRENTLY ACTIVE TAB, EDIT THIS VARIABLE.
*	---------------------------------------------------------------------------------*/
	$SIT_OPTIONS['active-tab-colour'] = '#96f4b4';
/*	---------------------------------------------------------------------------------*/

/*	---------------------------------------------------------------------------------
*	IF YOU WANT TO FORCE SIMPLE INPUT TABS INTO COMPATIBILITY MODE, THEN CHANGE THE
*	CORRESPONDING PLUGINS VALUE TO: true.
*	e.g.	$SIT_COMPATIBILITY[i18n] = true;
*
*	BEST NOT TO ALTER THIS UNLESS YOU KNOW A PLUGIN IS THERE AND SIMPLE INPUT TABS
*	IS HAVING TROUBLE FINDING IT AUTOMATICALLY.
*	---------------------------------------------------------------------------------*/
	$SIT_COMPATIBILITY['i18n'] = false;//	--	--	--	--	--	i18n plugin.
	$SIT_COMPATIBILITY['Small Plugin Toolkit'] = false;//	--	Small Plugin Toolkit plugin.
/*-----------------------------------------------------------------------------------*/?>